import axios from '../utils/axios';
import { stringToUrl } from '@/common/js/utils';

// 获取机器排行数据
export function getRankingList(params) {
    return axios.post(`/ORDER-SERVER/tOrder/getEquipmentStatistics?${stringToUrl(params)}`, params);
}
  